<?php
namespace app\shared\controller\store;
use app\shared\logic\store\IndexForm;
//数据统计
class Index
{
	public function statistics(){
		$form=new IndexForm();
        return $form->statistics();
	}
	public function uvList(){
		$form=new IndexForm();
        return $form->uvList();
	}
}
